.bx-pagination {
  margin: 20px 0 0;
}

.bx-pagination .bx-pagination-container {
  text-align: center;
  position: relative;
}

.bx-pagination .bx-pagination-container ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}

.bx-pagination .bx-pagination-container ul li {
  display: inline-block;
}

.bx-pagination .bx-pagination-container ul li span {
  display: block;
  width: 20px;
  height: 30px;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  color: #dedede;
}

.bx-pagination .bx-pagination-container ul li.bx-active span {
  font-weight: 500;
  color: #dedede;
  border-bottom: 1px solid rgb(255, 255, 255);
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a span {
  background: #fff;
  border: 2px solid #eff0f1;
  line-height: 28px;
  padding: 0 18px;
  color: #444;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-prev svg,
.bx-pagination .bx-pagination-container ul li.bx-pag-next svg {
  width: 48px;
  height: 48px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span {
  color: #aab1b4;
  background: #fff;
  border: 2px solid #eff0f1;
  line-height: 28px;
  padding: 0 18px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a:hover span {
  background: #fff;
  border-color: #DADADA;
  color: #000;
}

/*color schemes*/
.bx-pagination.bx-green .bx-pagination-container ul li.bx-active span {
  background: #3bc915;
  color: #fff;
}

.bx-pagination.bx-yellow .bx-pagination-container ul li.bx-active span {
  background: #F9A91D;
  color: #fff;
}

.bx-pagination.bx-red .bx-pagination-container ul li.bx-active span {
  background: #E22B2B;
  color: #fff;
}

.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span {
  background: #000;
  color: #fff;
}

@media (max-width: 767.98px) {
  .bx-pagination .bx-pagination-container ul {
    gap: 15px;
  }
  .bx-pagination .bx-pagination-container ul li.bx-pag-prev svg,
  .bx-pagination .bx-pagination-container ul li.bx-pag-next svg {
    width: 35px;
    height: 35px;
  }
  .bx-pagination .bx-pagination-container ul li span {
    width: 20px;
    height: 23px;
    font-size: 16px;
  }
}